Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0606

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0606
Last Modified 05 Sep 2008 05:35:31
Published 06 Feb 2008 07:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0606

Summary

SQL injection vulnerability in index.php in the Shambo2 (com_shambo2) component for Mambo and Joomla! allows remote attackers to execute arbitrary SQL commands via the Itemid parameter.

Vulnerable Systems

Application

  • Joomla Com Shambo2

  • Mambo Com Shambo2

  • Phil Taylor Shambo2


References

XF - shambo2-index-sql-injection(40238)

BID - 27609

MILW0RM - 5059


Last Updated: 27 May 2016 10:46:52